Bug 206865 - databases/py-fdb: Update to 1.5
Summary: databases/py-fdb: Update to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-02-03 00:45 UTC by jjachuf
Modified: 2016-02-12 19:11 UTC (History)
2 users (show)

See Also:
rm: maintainer-feedback+


Attachments
patch to upgrade to 1.5 (839 bytes, text/plain)
2016-02-03 00:45 UTC, jjachuf
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjachuf 2016-02-03 00:45:07 UTC
Created attachment 166464 [details]
patch to upgrade to 1.5

simple version upgrade
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2016-02-10 19:27:18 UTC
Take
Comment 2 commit-hook freebsd_committer 2016-02-12 19:10:54 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 12 19:10:05 UTC 2016
New revision: 408748
URL: https://svnweb.freebsd.org/changeset/ports/408748

Log:
  databases/py-fdb: update to 1.5

  - update to 1.5

  while here:
  - fix build with python 3.x
  - add NO_ARCH, sort USE_PYTHON

  PR:		206865
  Submitted by:	jjachuf@gmail.com (maintainer)

Changes:
  head/databases/py-fdb/Makefile
  head/databases/py-fdb/distinfo
  head/databases/py-fdb/files/
  head/databases/py-fdb/files/patch-fdb_schema.py
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-02-12 19:11:18 UTC
Committed, thank you!